html, body{
	height:100%;
	width:100%;
}

body{
	display:flex;
padding-top:15px;
padding-left:5px;
padding-right:5px;


}

.logo{
background-image: url('../image-3/logo2.png');
width:110px;
height:120px;
background-size:100%;
background-repeat:no-repeat;
position:relative;
float:right;
}

.logo:hover{
background-image: url('../image/logo-hover.png');
width:110px;
height:120px;
background-size:100%;
background-repeat:no-repeat;
position:relative;
float:right;
}

.menu{

color:black;
width: 150px;

font-size:1.375em;
font-family:avenir-next;
text-align:left;
position:relative;
text-decoration:none;
margin-left:-28px;




}


.parent{
	max-height:1.2em;
	overflow:hidden;
	
	transition: max-height 0.5s ease,
				color 0.5s ease;
	border-bottom: 2px solid black;
	margin-bottom: 4px;
	
    width:126px;
border-left:2px;
	
	
}
	



.parent:hover{
	max-height:800px;

}

#copy {
/* 	position: absolute; */
/* 	left: 900px; */
	position: fixed;
}


.child{
	list-style:none;	
	color:black;
	font-size:1em;
	font-family:avenir-next;
}

.child:hover{
	color:#986e34;
	}

.individual{
	width: 770px;
}	

.individual:hover{

}	

.individual div {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.individual1{

	margin-top:14px;
	background-image: url('../image-3/child1.jpg');
	width: 280px;
	height:330px;
	background-size: 100%;

	
	position:relative;
	background-repeat:no-repeat;
	
	
}


.individual1:hover{

	margin-top:14px;
	background-image: url('../image-3/child1.jpg');
	width: 500px;
	height:330px;
	background-size:500px; 330px;100%;
	margin-bottom:140px;
	position:relative;
	background-repeat:no-repeat;


}
.individual2{

	margin-top:-90px;
	background-image: url('../image-3/child2.jpg');
	width: 280px;
	height:500px;
	background-size:100%;
	
	
	position:relative;
	background-repeat:no-repeat;
	
}

.individual2:hover{

	margin-top:-90px;
	background-image: url('../image-3/child2.jpg');
	width: 500px;
	height:720px;
	background-size: 500px; 720px;100%;
	
	
	position:relative;
	background-repeat:no-repeat;
	margin-bottom:100px;
}

.individual3{

	margin-top:-5px;
	background-image: url('../image-3/child3.jpg');
	width: 280px;
	height:280px;
	background-size:100%;
	position:relative;
	background-repeat:no-repeat;
	
}

.individual3:hover{

	margin-top:-5px;
	background-image: url('../image-3/child3.jpg');
	width: 500px;
	height:500px;
	background-size:500px; 500px; 100%;
	position:relative;
	background-repeat:no-repeat;
	margin-bottom:80px;
}
.individual4{

	margin-top:75px;
	background-image: url('../image-3/child4.jpg');
	
	background-size:100%;
	width: 280px;
	height:300px;
	
	position:relative;
	background-repeat:no-repeat;
	
}


.individual4{

	margin-top:75px;
	background-image: url('../image-3/child4.jpg');
	
	background-size:100%;
	width: 280px;
	height:300px;
	
	position:relative;
	background-repeat:no-repeat;
	
}

.individual4:hover{

	margin-top:75px;
	background-image: url('../image-3/child4.jpg');
	
width: 500px;
	height:330px;
	background-size:500px; 330px;100%;
	
	position:relative;
	background-repeat:no-repeat;
	margin-bottom:100px;
}
.individual5{

	margin-top:-55px;
	background-image: url('../image-3/child5.jpg');
	width: 280px;
	height:500px;
	background-size:100%;
	
	
	position:relative;
	background-repeat:no-repeat;
	
}
.individual5:hover{

	margin-top:-55px;
	background-image: url('../image-3/child5.jpg');
	width: 500px;
	height:720px;
	background-size:500px; 720px;100%;
	
	
	position:relative;
	background-repeat:no-repeat;
	margin-bottom:100px;
}
.individual6{

	margin-top:-6px;
	background-image: url('../image-3/child6.jpg');
	width: 280px;
	height:300px;
	background-size:280px; 300px;100%;
	position:relative;
	background-repeat:no-repeat;
	
}

.individual6:hover{

	margin-top:-6px;
	background-image: url('../image-3/child6.jpg');
	width: 500px;
	height:300px;
	background-size: 500px; 300px;100%;
	position:relative;
	background-repeat:no-repeat;
	
	margin-bottom:110px;
	
}
.individual7{

	margin-top:-40px;
	background-image: url('../image-3/child7.jpg');
	width: 280px;
	height:300px;
	background-size:280px; 300px;100%;
	
	
	position:relative;
	background-repeat:no-repeat;
	
}

.individual7:hover{

	margin-top:-40px;
	background-image: url('../image-3/child7.jpg');
	width: 500px;
	height:300px;
	background-size: 500px; 300px;100%;
	position:relative;
	background-repeat:no-repeat;
	margin-bottom:-6px;
	margin-bottom:110px;
	
}

.individual8{

	margin-top:-55px;
	background-image: url('../image-3/child8.jpg');
	width: 280px;
	height:300px;
	background-size:100%;
	
	
	position:relative;
	background-repeat:no-repeat;
	
}

.individual8:hover{

	margin-top:-55px;
	background-image: url('../image-3/child8.jpg');
	width: 500px;
	height:300px;
	background-size: 500px; 300px;100%;
	position:relative;
	background-repeat:no-repeat;
	margin-bottom:-6px;
	
	
}

.sfm {
	position: relative;
	border: 1px solid #986e34;
	height: 24px;
	width:129px;
	margin-top:1688px;
}

.sfm input {
	width: 100%;
	border: none;
}

.sfm input:focus {
	outline: none;
font:avenir-next;
}


#sb {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
	background-image: url('../image/search_icon.png');
	width: 24px;
	height: 24px;
}


background-size: 100%;
}









	